# [name]

A class containing utility functions for data.

## Methods

### [method:Number toHalfFloat]( [param:Number val] )

val -- A single precision floating point value.
Returns a half precision floating point value from the given single precision floating point value.

### [method:Number fromHalfFloat]( [param:Number val] )

val -- A half precision floating point value.
Returns a single precision floating point value from the given half precision floating point value.

## Source

[link:https://github.com/mrdoob/three.js/blob/master/src/[path].js src/[path].js]